.blog-list {
    padding: 60px 0;
}

.blog-list .post-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}

@media screen and (max-width:768px) {
    .blog-list .post-grid {
        grid-template-columns: 1fr;
    }
}

.blog-list .post-grid .post-card {
    overflow: hidden;
    border-radius: 18px;
    border: 1.15px solid var(--Linear, #3D717F);
    background: linear-gradient(319deg, rgba(252, 216, 166, 0.50) -10.95%, rgba(17, 71, 97, 0.25) 58.37%, rgba(17, 71, 97, 0.00) 129.56%);
}

.blog-list .post-grid .post-card .card-description {
    display: flex;
    width: 332.292px;
    padding: 21px 22.966px 11px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 7.177px;
    border-top: 1.15px solid var(--Linear, #3D717F);
}

.blog-list .post-grid .post-card .card-description h3 {
    color: #FCD8A6;
    font-family: Montserrat;
    font-size: 17.599px;
    font-style: normal;
    font-weight: 600;
    line-height: 17.942px;
    /* 101.948% */
    text-transform: uppercase;
}

.blog-list .post-grid .post-card .card-description p.excerpt {
    color: #FFF;
    font-family: Montserrat;
    font-size: 12.997px;
    font-style: normal;
    font-weight: 400;
    line-height: 21.408px;
    /* 164.706% */
    letter-spacing: -0.234px;
}

.blog-list .post-grid .post-card .card-description a {
    color: #FCD8A6;
    font-family: Montserrat;
    /* font-size: 11.483px; */
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-size: 17.599px;
    text-transform: uppercase;
    /* text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font; */
}
.blog-list .post-grid .post-card .card-description a h3{
    color: #FCD8A6;
    font-family: Montserrat;
    font-size: 17.599px;
    font-style: normal;
    font-weight: 600;
    line-height: 17.942px;
    text-transform: uppercase;
    text-decoration: none;
}


.card-image a {
    display: flex;
}

.card-image img {
    width: 100%;
    object-fit: cover;
}

.post-grid.is-loading {
    opacity: .5;
    pointer-events: none;
}

.blog-pagination.is-loading {
    opacity: .5;
    pointer-events: none;
}

.section-description.section-description-blog {
    margin-bottom: 38px;
    display: flex;
    flex-direction: column;
    margin-top: 70px;
}

#blogSearchInput {
    border-radius: 19.134px;
    padding: 6px 20px;
    border: 1px solid #FFF;
    background-color: transparent;
    color: #fff;
    width: 100%;
    max-width: 500px;
}

#blogSearchForm button {
    display: none;
}

nav#blogPagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 56px;
}

.page-numbers-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

a.page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 11.542px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    height: 26px;
    width: 26px;
    border-radius: 50%;
    background: rgba(215, 215, 215, 0.35);
}

a.page-numbers.current {
    background: #D68631;
}